2026-01-13 02:42:32|radd   |210dc0a4bbf779c2b05e8b091a49043f|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.3/containers|
2026-01-13 02:42:32|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2026-01-13 02:42:32|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2026-01-13 02:42:33|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2026-01-13 02:42:33|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2026-01-13 02:42:33|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2026-01-13 02:42:33|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2026-01-13 02:42:33|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2026-01-13 02:42:33|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2026-01-13 02:42:33|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2026-01-13 02:42:34|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2026-01-13 02:42:34|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2026-01-13 02:42:34|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2026-01-13 02:42:34|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2026-01-13 02:42:34|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2026-01-13 02:42:34|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2026-01-13 02:42:37|command|root@obs-power8-05|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_e_7b67t2' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2026-01-13 02:42:37 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-13 02:42:37|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|ppc64le|root@obs-power8-05|13df2d6da5a35da34f9693be68734503|d75c2e5ec3b1292a5f49a4237c5a2e0a3bf348f8dc18531347048d3d3e234128|
# 2026-01-13 02:42:37 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|boost-license1_66_0|1.66.0-150200.12.7.1|noarch||2788abce4c462201b0ae1f6019492649|53a8e0f53995c62866dae34cd00ad9ceeccf406feddc587f028d06cd9ea359c0|
# 2026-01-13 02:42:37 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|cracklib-dict-small|2.9.7-11.6.1|ppc64le|root@obs-power8-05|2788abce4c462201b0ae1f6019492649|f81bd035cb2334883b1b5c8df53ef0094ecd55dd537f22c25e40d1d95eff8e9c|
# 2026-01-13 02:42:37 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|60c7aca04c2d19e9f623458f2fce47dda3c7e235f8c0dd81ac989fb4c5172151|
# 2026-01-13 02:42:37 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|libssh-config|0.9.8-150200.13.12.1|ppc64le||2788abce4c462201b0ae1f6019492649|0c95deadd3fc91fbb1fffcd3021e43a57227fd5b40e938fae02ecd440aeeb41e|
# 2026-01-13 02:42:37 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3a1bb85c947e794db351701a4bd99ea0479a88dcba1604fe3658776e7d2d7ef4|
# 2026-01-13 02:42:37 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:37|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8f81be90c1fc9b4735b5814c97baea91fc2fefd5d44710374e2e3bff80dd025a|
# 2026-01-13 02:42:38 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|filesystem|15.0-11.8.1|ppc64le|root@obs-power8-05|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f5a0fd39c263880ee5bf3d8e7addd68aecd9ab7cd7e1e936b8f41b9810518409|
# 2026-01-13 02:42:38 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libtirpc-netconfig|1.3.4-150300.3.23.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|b9ac64ec8cd11cc5fb8802c1a6b0d7843bc1f2e320297ece7c4c2efe1cd15ce3|
# 2026-01-13 02:42:38 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|glibc|2.31-150300.95.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|9af708192603fc8f010825dc85eb9433ce136396d357f92316d5045a8439421e|
# 2026-01-13 02:42:38 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libuuid1|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|18b3b92749e41624e16b788d15d90880f662b1d3e1ad4a43b19ba85e4d4a5d21|
# 2026-01-13 02:42:38 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libsmartcols1|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|89388a18f902b4c89225192b4446fa57ab0280967317f4de6b0d9bfddde881fd|
# 2026-01-13 02:42:38 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libsasl2-3|2.1.27-150300.4.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|d7f44e193064057fe84736feb722ce0bbaea38a301484208579e9147736358be|
# 2026-01-13 02:42:38 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libgpg-error0|1.42-150300.9.3.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|459e1283c9321b46fb0c383e96bda0676580850acf508aab896e10beefdda01f|
# 2026-01-13 02:42:38 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libeconf0|0.5.2-150300.3.13.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|62852cba450847ad413f436238add04126f4236fab69f6ead8ef02ca435332c8|
# 2026-01-13 02:42:38 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libcrypt1|4.4.15-150300.4.7.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|492fb6c912c83b354f2c2dbe280d36c70b9bf7fcf383dc43f8a3c5f35f7908a8|
# 2026-01-13 02:42:38 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:38|install|libblkid1|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|afb778c88c869fcbe8c734a106ab92bc9d678d5210c7b50be023f08f090207cf|
# 2026-01-13 02:42:39 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|perl-base|5.26.1-150300.17.20.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|df3ec322915f0e1a9c91ca1151df13812f9d49571b165a52b1628cd417bc49ea|
# 2026-01-13 02:42:39 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libfdisk1|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|72b36650f0e8b8c42adc500e1753f7d7ad0fcf320d4150262926fe94f0d1a9db|
# 2026-01-13 02:42:39 librtas2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/librtas2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|librtas2|2.0.2-7.3.1|ppc64le||f5749170c1c9e4e23d94bceaeb4fbe1d|9d924925bd7027b2bbc70c774a082eb6754576261f45fb789adaac6b2dede809|
# 2026-01-13 02:42:39 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libgcrypt20|1.8.2-150100.8.45.1|ppc64le||f5749170c1c9e4e23d94bceaeb4fbe1d|3b2a840914bb18ca1f5845bb2a912f47cbb9e91d06d70416518ac5057334f23f|
# 2026-01-13 02:42:39 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libcap-ng0|0.7.9-4.37|ppc64le||d7b30dc4e493f1ce47694e55b3af34b1|01c31703575ecdc98b0fb89f61679c63dc7bb5e5d9dd5e0d53f2325328a2d759|
# 2026-01-13 02:42:39 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libunistring2|0.9.10-1.1|ppc64le||c7bf4080f8f2710ca817dcb0d5e651ed|a622c4ebec36b2afe284e1f48b3c8e4b61941c42f4455ef9ff1c092b7d32f3f2|
# 2026-01-13 02:42:39 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libaudit1|2.8.5-3.43|ppc64le||c7bf4080f8f2710ca817dcb0d5e651ed|938587122d6414c100c2c866f84e2f3f7c23babbbeb72a433dd943faabb36a02|
# 2026-01-13 02:42:39 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libverto1|0.2.6-3.20|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|2c1bda318e94d0100d650afd10d9b4cd58809f7380ed036c585bcc108e8d90f7|
# 2026-01-13 02:42:39 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libpopt0|1.16-3.22|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|20433fea70d7235bd9ef526d1c0de84c5b9cc686d5c706cb51f9a9b939631cb7|
# 2026-01-13 02:42:39 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:39|install|libnpth0|1.5-2.11|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|8347e8905ac176d77761fa92c9c42f624a2cd90bc3413024f54ab87f27115d12|
# 2026-01-13 02:42:40 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libattr1|2.4.47-2.19|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|1aa1572fab2a738c2a4510ad495154b1230b2140ec19b80eca8a5ff0cd3ac2f1|
# 2026-01-13 02:42:40 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|fillup|1.42-2.18|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|a88239797c36456acfc08a6dadf143aca9e393d0bbfc6161a27febb332928c5e|
# 2026-01-13 02:42:40 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|update-alternatives|1.19.0.4-150000.4.7.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9b40bb1e07885a36ee81fd02d825de4ab70717715f512a55091584df7a6d7b9b|
# 2026-01-13 02:42:40 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libzstd1|1.4.4-150000.1.9.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|69f095db60ed677c1f8d463bcb9a8a3ea10dc6ac05a199aa68235e5c5626b516|
# 2026-01-13 02:42:40 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libz1|1.2.11-150000.3.48.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3969b29742b4ce0f50789dc33e13f49ee781598690752e3569ab58dcacb5a148|
# 2026-01-13 02:42:40 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libsqlite3-0|3.50.2-150000.3.33.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0673e8379a6eae729491223451bc82e77070134620309941f7da9b6cfd0c8d0f|
# 2026-01-13 02:42:40 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libpcre1|8.45-150000.20.13.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7b25ca5cb6221c3ba26c1f2b870aa38c22e254540a9d4b82e6d21f0419240585|
# 2026-01-13 02:42:40 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|liblzma5|5.2.3-150000.4.7.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3547ac2abd337e58abc0eb03cd147c375eb63912a42e772b958264fa031efe80|
# 2026-01-13 02:42:40 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|liblua5_3-5|5.3.6-3.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2829830566a49695913146a001ef6dcf255f605111290b6032f3a3586f3c3245|
# 2026-01-13 02:42:40 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libkeyutils1|1.6.3-5.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|155914331b0586b94b14ff925a3478b402e0e672af811ca364f2c9d61804387e|
# 2026-01-13 02:42:40 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libgmp10|6.1.2-4.9.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0855c1c3fed2f0bf9e8ec044edec73989b348c870a84890699ac48d3277949f9|
# 2026-01-13 02:42:40 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libgcc_s1|15.2.0+git10201-150000.1.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|be7530c02df6bc90329e6525de7577186c266ea3fcf84b92521ca211ed99ff2f|
# 2026-01-13 02:42:40 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libcom_err2|1.43.8-150000.4.33.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ee6b72f643c23704b219210a3a45f82aa0deb5130605be13f37292346cb8f0d9|
# 2026-01-13 02:42:40 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:40|install|libcap2|2.26-150000.4.9.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0b54177f3175971b026ae548105fc78048f29d7583364afecb91bcf0cce35380|
# 2026-01-13 02:42:41 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libbz2-1|1.0.6-5.11.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|22aedf663d035b061758258427c842522e295ae395e76c3fb537b359e92e3947|
# 2026-01-13 02:42:41 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libksba8|1.3.5-150000.4.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e18ec38920188dd9619d6b29685e47fca98ee27f2688fe9b63396939d38284f2|
# 2026-01-13 02:42:41 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libassuan0|2.5.5-150000.4.7.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6cf23ce80392e8ca5ce9d58e8a48e26a114eddb596c712bc556812e9ab7ba6a5|
# 2026-01-13 02:42:41 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libidn2-0|2.2.0-3.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2afd9ae7c91381cc1cd0cb55b4ee7ba3ae8d80c394c9f1ad272602de34a2a709|
# 2026-01-13 02:42:41 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libacl1|2.2.52-4.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8d3a1e715aab6e9118dbc32f274795e25961f00be4d63f2edc74dafa2f7a9334|
# 2026-01-13 02:42:41 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libmagic1|5.32-7.14.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1dfc99ba8132ca57f1336bc4e2b84bdf129152337881ccc107749dc128c9bb58|
# 2026-01-13 02:42:41 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libxml2-2|2.9.7-150000.3.88.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e780cf7dd3207fd358997962677cd7693058bcad88e6ae3032c520cb7baff5ca|
# 2026-01-13 02:42:41 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libstdc++6|15.2.0+git10201-150000.1.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cf70923e8bf003107ae4408d76aa31f07771c8950c2864170099579650a9c88a|
# 2026-01-13 02:42:41 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libpsl5|0.20.1-150000.3.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e132970944eb17923b32c97d7ce00e5c36209a7fa9332c6a3e32131081c9324e|
# 2026-01-13 02:42:41 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libaugeas0|1.10.1-150000.3.15.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fa90a88897ce62d3fa7df5f2b5be854c12208fbed019c648210826ee846677b3|
# 2026-01-13 02:42:41 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:41|install|libyaml-cpp0_6|0.6.1-4.5.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2aa32529cd0f52d7fdd7ca7d42e2bcca8bdf01757b08f470ef2d26dc69d639c4|
# 2026-01-13 02:42:42 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|libncurses6|6.1-150000.5.30.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bd623afd9b5e1bca66282cdabfc3bc4d235ed63e1028682f4b750eb13096bf26|
# 2026-01-13 02:42:42 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|terminfo-base|6.1-150000.5.30.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|988a3aba2080945e5a4cbed4483c987e0f9d5a1fee1aaddf3eafdba3c202070f|
# 2026-01-13 02:42:42 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|ncurses-utils|6.1-150000.5.30.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8d3ed6036854ea004f345c69349998eeb80c64292d339df5d4fbfe67cb5861e2|
# 2026-01-13 02:42:42 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|libnghttp2-14|1.40.0-150200.17.1|ppc64le||2788abce4c462201b0ae1f6019492649|8dde5e15067f2fbf358dee6575ef3a1d5459f70190b2873dafb7b33151520bd0|
# 2026-01-13 02:42:42 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|libbrotlicommon1|1.0.7-150200.3.5.1|ppc64le||2788abce4c462201b0ae1f6019492649|a86d1b00c2ea3db76ac2672bfabdd4d059631a3d62860357b748c98339cfc3f3|
# 2026-01-13 02:42:42 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:42|install|libopenssl1_1|1.1.1d-150200.11.103.1|ppc64le||2788abce4c462201b0ae1f6019492649|738582bfc6a58e72f7c23ce73ed4232fdb678b8fc59d4a8c6826734e28a62ff4|
# 2026-01-13 02:42:43 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libglib-2_0-0|2.62.6-150200.3.36.1|ppc64le||2788abce4c462201b0ae1f6019492649|bb6b3ed305db8af4daa4231c51926c885bec3889fd3ffeb96b0dd9b2cf4c4586|
# 2026-01-13 02:42:43 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libboost_system1_66_0|1.66.0-150200.12.7.1|ppc64le||2788abce4c462201b0ae1f6019492649|0c4d4b149acd96d0a3687cb771fd0ad3d42d15d07c97130ef8d4603cb803c319|
# 2026-01-13 02:42:43 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libbrotlidec1|1.0.7-150200.3.5.1|ppc64le||2788abce4c462201b0ae1f6019492649|c64646af95ffd425e99d0ddcbc2b198b97989d132b1b9ebf6dfa97f129891349|
# 2026-01-13 02:42:43 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libldap-2_4-2|2.4.46-150200.14.17.1|ppc64le||2788abce4c462201b0ae1f6019492649|81370340b0dfdcd9693e1a5b21422ba6252a6e758cf1fc23483b7f651daa240b|
# 2026-01-13 02:42:43 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libboost_thread1_66_0|1.66.0-150200.12.7.1|ppc64le||2788abce4c462201b0ae1f6019492649|464f7805c4355c0439ea75db2c2f6a50927a1c937de6506babe3a0f5ec07eb83|
# 2026-01-13 02:42:43 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libsepol1|3.0-1.31|ppc64le||1140e572a752b042a14d2bdc96ddba54|816019193ed47ddfcc02c9f909922e2adcea5d02254dd52b09b2106855118b27|
# 2026-01-13 02:42:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libselinux1|3.0-1.31|ppc64le||1140e572a752b042a14d2bdc96ddba54|56a3cf5b398cfa735598a3caead3bd6329128072ca68e5ae1636083441d42a46|
# 2026-01-13 02:42:43 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libsigc-2_0-0|2.10.2-1.18|ppc64le||1140e572a752b042a14d2bdc96ddba54|d8591a27555dd129961e240871fedda5e020e9a3a9a7546fe1ac24e5070019a2|
# 2026-01-13 02:42:43 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libsemanage1|3.0-1.27|ppc64le||1140e572a752b042a14d2bdc96ddba54|4c66bc7c77fd3ac143e90e9e0aa0ab36badeff9d505aaa3a2d94e440bf07dbcc|
# 2026-01-13 02:42:43 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libzio1|1.06-2.20|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|34977baecee8b256b9e27c45e3bea797167cc6e4ea61ac6fbf693d72251555a3|
# 2026-01-13 02:42:43 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libmodman1|2.0.1-1.27|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|7f3c34fb3c3b9ef151fbe3ef3e4c5020a83f5ef168c0b6b4d2a08e4e37091657|
# 2026-01-13 02:42:43 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libdw1|0.177-150300.11.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|37603f0789edde933650f73d3282742d1ae1263d64af46f670b11df766f19f8a|
# 2026-01-13 02:42:43 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libelf1|0.177-150300.11.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|3d13aafc08c5fb775def4a69a00694925c5e310814901bdbd1193c991f875ff8|
# 2026-01-13 02:42:43 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libebl-plugins|0.177-150300.11.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|bcb9b21ea9ab6a2497b0f045042df1315d3448d7551d754e545dff2331868a86|
# 2026-01-13 02:42:43 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:43|install|libreadline7|7.0-19.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|38c57e2692b68a1949ed5990df0b1ab898d451fdf75692a242bd0d88296609e1|
# 2026-01-13 02:42:44 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|libudev1|246.16-150300.7.60.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|884d297c49195baa053ac3213d0020c6cedcb9557b2f4888ab12639f7bb2cdd7|
# 2026-01-13 02:42:44 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|libmount1|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|54f81321c4683e8f4aaf4296bad16fb2d7943cc792eeb31ac2875ccba202b4d0|
# 2026-01-13 02:42:44 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|krb5|1.19.2-150300.25.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|d839d9b8bee5b011c297e490bad4f58adafb506d1e0c8ce4c68c5f4547fdd56b|
# 2026-01-13 02:42:44 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|findutils|4.8.0-150300.3.3.2|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|4430a39cbe7487afdfa9822db4fc03ac5be10df9421921440bcb551632848a95|
# 2026-01-13 02:42:44 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|bash|4.4-19.6.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|5e9783eb2e7a0815e6d31c8ddd1bf2cb6949fa7aebde0ebe970405a5e21460c3|
# 2026-01-13 02:42:44 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|libtirpc3|1.3.4-150300.3.23.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|b71e4d7416b5e0417f3ab866deee2e04ade9eefffee90f9093a4b5b2563ce524|
# 2026-01-13 02:42:44 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:44|install|login_defs|4.8.1-150300.4.18.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|00c7bdd5131896c9f826c69ecfda79f91a8247ab9e58f1c696860364c767b3db|
# 2026-01-13 02:42:45 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|coreutils|8.32-150300.3.11.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|d331aa93eddc0f32fea79f7929b0d47f4b0251031a9a9c3abcd11afcbaa235f8|
# 2026-01-13 02:42:45 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libproxy1|0.4.15-12.41|ppc64le||c7bf4080f8f2710ca817dcb0d5e651ed|f2f03ef15bb55e5f0b270fc8c72d8e6af2475c8c02f4ac15f62e8e869cc5f9f6|
# 2026-01-13 02:42:45 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libusb-1_0-0|1.0.21-150000.3.5.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0168196438fef3128136feda970f6fa294db14eb87eec1f845c1ec55d9839a05|
# 2026-01-13 02:42:45 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libssh4|0.9.8-150200.13.12.1|ppc64le||2788abce4c462201b0ae1f6019492649|ae390b142310fbf10650c5314635601d52dd65365a3d4b22a1c56ed7706d09a9|
# 2026-01-13 02:42:45 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|cracklib|2.9.7-11.6.1|ppc64le||2788abce4c462201b0ae1f6019492649|c25db66511d11cbede0d73f7d6476862c0a9d556df38a9bf771ce5a1b4d3d460|
# 2026-01-13 02:42:45 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libcrack2|2.9.7-11.6.1|ppc64le||2788abce4c462201b0ae1f6019492649|2766d1d92d997778f91a71fc9e41f5d75ae6fd3a69b38307fb874e472fed7b6b|
# 2026-01-13 02:42:45 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libcurl4|8.14.1-150200.4.100.1|ppc64le||2788abce4c462201b0ae1f6019492649|26caab8160c936a3b9697891f254b49ba751e882076f264b0b2b86fb30e3abfe|
# 2026-01-13 02:42:45 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2026-01-13 02:42:45|install|info|6.5-4.17|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|540b85f4452393a18239cb171734c33698feeae48cf9c66d161eb76fdb06fb2b|
# 2026-01-13 02:42:45 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:45|install|libnsl2|1.2.0-2.44|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|74fcbbfdebfac194686085663193d870a9533573b2149f251fe1846125070b2d|
# 2026-01-13 02:42:46 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2026-01-13 02:42:46|install|sed|4.4-150300.13.3.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|eb2340995d39696ba5abc47be2ff35033f3e938cd7ebf11c03c8e4200f5405a8|
# 2026-01-13 02:42:46 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2026-01-13 02:42:46|install|pinentry|1.1.0-4.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|83081e5b248cbec3c8a3c9c018def52e1cca21c29787248977dcd10bdb8b78a7|
# 2026-01-13 02:42:46 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2026-01-13 02:42:46|install|grep|3.1-150000.4.6.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f7f26660614c292af111610774dd0da16bd0318b08a2490ed2db81c32253d2a4|
# 2026-01-13 02:42:46 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2026-01-13 02:42:46|install|gawk|4.2.1-150000.3.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4b3a8149fa96c0dd6a7d56b84d578126da6e8e539388d303f2534c6e153d1b65|
# 2026-01-13 02:42:46 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2026-01-13 02:42:46|install|diffutils|3.6-4.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1a74cb14a22e3bef6e5ab9b74d4bc3e6d5a735dbbf1df675c0050cfb0cf320af|
# 2026-01-13 02:42:46 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2026-01-13 02:42:46|install|cpio|2.12-150000.3.12.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bce3848919d8e0d39044c3d9c7fce9edb082e5e95f04a9c1b18c25593faa761c|
# 2026-01-13 02:42:47 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:47|install|gpg2|2.2.27-150300.3.13.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|ce581ac0d3681cc4439ea02b227a00a5d7b286506f4dee41ebe5a3ccbdf56f59|
# 2026-01-13 02:42:47 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:47|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|4932d6ec669f48017a7915b4f658e8581bf3bb030cde390db20d8240685f034d|
# 2026-01-13 02:42:48 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-01-13 02:42:48|install|rpm|4.14.3-150300.55.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|bd63ac9080ab5e02dddaf85b8c743ad42d7a7fbb1cf688da3eb9ca1a89b17bf7|
# 2026-01-13 02:42:48 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-13 02:42:48|install|openSUSE-release|15.3-lp1532.157.1|ppc64le|root@obs-power8-05|13df2d6da5a35da34f9693be68734503|d3579225916b511bad15a20257302d713704bed99c0ab1a476814a99c80e64f1|
# 2026-01-13 02:42:48 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2026-01-13 02:42:48|install|permissions|20200127-lp153.24.15.1|ppc64le||13df2d6da5a35da34f9693be68734503|2cbab4952b46c0a4dcca7dfea984289df066a78c1ef7599c4659000fb2154972|
# 2026-01-13 02:42:48 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:48|install|libgpgme11|1.13.1-4.3.1|ppc64le||2788abce4c462201b0ae1f6019492649|faab217241ae65ee08041d5aded0f30aa6a890676cbc36d2a3399425ae9c564b|
# 2026-01-13 02:42:48 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:48|install|libsolv-tools-base|0.7.34-150200.48.2|ppc64le||2788abce4c462201b0ae1f6019492649|3b4d53c2e4ccdbc14db51a1ce9e59c04e66a4ca3021f90b288abc4b89707bf9a|
# 2026-01-13 02:42:49 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:49|install|libsolv-tools|0.7.34-150200.48.2|ppc64le||2788abce4c462201b0ae1f6019492649|715e25c3cb63eb3680dc07dbef4a1347c4233ded923f0645ab7d9a20df22f111|
# 2026-01-13 02:42:49 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:49|install|libzypp|17.37.18-150200.174.1|ppc64le||2788abce4c462201b0ae1f6019492649|d1aaabb4f91d43c492a315ca51cb1da68c35824d3d3f0526107cc4a067e61c5c|
# 2026-01-13 02:42:50 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:50|install|zypper|1.14.94-150200.126.1|ppc64le|root@obs-power8-05|2788abce4c462201b0ae1f6019492649|7122afb07fe5c69cee4951ca07da8ac8523dde519f2257d6463e92ca7782e558|
# 2026-01-13 02:42:50 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:50|install|pam|1.3.0-150000.6.86.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5c93964caa12070127e00b9803cdf26347af80c3a470566644156a5595aa61f8|
# 2026-01-13 02:42:50 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:50|install|shadow|4.8.1-150300.4.18.1|ppc64le|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|7d9aa7b57e151e50c8d55cda72d460f7826ec5149344380e185b34e3edd39237|
# 2026-01-13 02:42:51 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:51|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d5019f7c197a0dab7d7196d26297430ae2fb66337b48016cf72c80811c9e0e3e|
# 2026-01-13 02:42:51 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2026-01-13 02:42:51|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|2cf7038204fa4b6a07e9d93bd308dcca877983b99f995301a8c3d379de380389|
# 2026-01-13 02:42:51 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:51|install|libutempter0|1.1.6-3.42|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|2f648bafebc138af8645559ebfa453a1f0c04cebcff31526187fd39ba8685754|
# 2026-01-13 02:42:52 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2026-01-13 02:42:52|install|util-linux|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|277bd3a27579f067092879aedb73688e60aaa32d7ba6078696c156066c098e75|
# 2026-01-13 02:42:52 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2026-01-13 02:42:52|install|aaa_base|84.87+git20180409.04c9dae-150300.10.28.2|ppc64le|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|c6b63b1bd6efab7435331cae00dee3b418a055fcfda823863f51c974fb144abc|
2026-01-13 02:42:53|command|root@obs-power8-05|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_e_7b67t2' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2026-01-13 02:42:53 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:53|install|libffi7|3.2.1.git259-10.8|ppc64le||1140e572a752b042a14d2bdc96ddba54|46490f96026ceb4a6dd981e827cb95dfd30909964683960af867c59552bb2b32|
# 2026-01-13 02:42:53 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-13 02:42:53|install|openSUSE-build-key|1.0-lp153.4.11.1|noarch|root@obs-power8-05|13df2d6da5a35da34f9693be68734503|b50a66720a3ba6ff7ca543a115db37a096134274b36ce027e8bf882ec503be44|
# 2026-01-13 02:42:53 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-13 02:42:53|install|live-add-yast-repos|1.0-lp153.2.68|ppc64le|root@obs-power8-05|224f96f1606443eccfbfb99e9ff00f71|cf29eddaf54f7cc961ba377bd899d00a00ecd740e9aa436b3be3d09afc0aca27|
# 2026-01-13 02:42:53 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2026-01-13 02:42:53|install|gzip|1.10-150200.10.1|ppc64le||2788abce4c462201b0ae1f6019492649|8197e08a760011ec4f09b0351e49a4018d0b601dd24138ac40e81fb45286de5c|
# 2026-01-13 02:42:54 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:54|install|kbd-legacy|2.0.4-150200.16.3.1|noarch||2788abce4c462201b0ae1f6019492649|48ee32efef8005fe5d3d57f9ee3e592343fc0cbe35e29f4326300f2bce8d1af0|
# 2026-01-13 02:42:54 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:54|install|libdevmapper1_03|2.03.05_1.02.163-150200.8.52.1|ppc64le||2788abce4c462201b0ae1f6019492649|57d6467e01dc717dd788b43522aa5d04633ab8ca337ee62eff9ef4ef0a9c1673|
# 2026-01-13 02:42:54 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:54|install|openssl-1_1|1.1.1d-150200.11.103.1|ppc64le||2788abce4c462201b0ae1f6019492649|8429c83ceb97da2c76ab647c720eaa4a7fe1bec0d517c6a1c2ae256880325e24|
# 2026-01-13 02:42:54 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2026-01-13 02:42:54|install|pam-config|1.1-150200.3.14.1|ppc64le||2788abce4c462201b0ae1f6019492649|4ac1dca047aac5bc7cfb8b88389c8124adbbee28053fe74903fa1ff21a924c32|
# 2026-01-13 02:42:55 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-01-13 02:42:55|install|kbd|2.0.4-150200.16.3.1|ppc64le||2788abce4c462201b0ae1f6019492649|f998597c0ed075778be0c7ae73bf1355a2bd58c5b733485759bf8027be58a6d8|
# 2026-01-13 02:42:55 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libexpat1|2.7.1-150000.3.39.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0a30fa73f00c532b906f790ecf17bb1c77752cc401968db6853da263efff8fc2|
# 2026-01-13 02:42:55 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libjson-c3|0.13-3.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5e5be65a76fb1be776aadea7aee80a7dacf7dbd6488f1971a928073f6c3e83ce|
# 2026-01-13 02:42:55 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libpcre2-8-0|10.31-150000.3.15.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cb9dffb22db4fb823062616679e429eb7abab27352b649e4666b41af1085cd86|
# 2026-01-13 02:42:55 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libqrencode4|4.1.1-150000.3.3.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|97a5b58ddbf128852b7ea260b4d89f4426cd5085019dc41b7a64a5c7c631a2cd|
# 2026-01-13 02:42:55 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libtasn1-6|4.13-150000.4.11.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|10a047de6779bf6f9a15d2a711bc166f209ea47ad2692aa82d45b11c8bd11e11|
# 2026-01-13 02:42:55 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2026-01-13 02:42:55|install|libtasn1|4.13-150000.4.11.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1f082e788f1050deb0155fcd92313df375c4a65fa017676c62d48fbc370f7269|
# 2026-01-13 02:42:55 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-13 02:42:55|install|netcfg|11.6-150000.3.6.1|noarch|root@obs-power8-05|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|716f2061722d71318924e6ff83c06ab5760e501ba0ba65683724cfca851ae462|
# 2026-01-13 02:42:55 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libp11-kit0|0.23.2-150000.4.16.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c8a54dad06750ad903d30f3618c7b3896d001e707c2ccda271d40df3ea86766c|
# 2026-01-13 02:42:55 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|p11-kit|0.23.2-150000.4.16.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|21f74d9d38e684e49d11f88d3c488063fe9c2d9cee7c96acc2298a891aa64f12|
# 2026-01-13 02:42:55 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|p11-kit-tools|0.23.2-150000.4.16.1|ppc64le||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dbaa674c06cd01d74b2dca248103af91768e3c3ba739b2bfa10c4b8ac71bfd47|
# 2026-01-13 02:42:55 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libapparmor1|2.13.6-150300.3.24.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|4c5b6566b6070e5dc27ea79341880edfc492d066505901346bdb1aa6110a45c5|
# 2026-01-13 02:42:55 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|libkmod2|29-150300.4.18.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|811d67fbd507b534c9ab1922f98ad117149e4d2dc36490a27af2b433c9d16bd8|
# 2026-01-13 02:42:55 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:55|install|liblz4-1|1.9.2-3.3.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|6f4b14d80590d5004767cfd2620e01717b24c279b75020fde699d9754e57ce15|
# 2026-01-13 02:42:56 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|libseccomp2|2.5.3-150300.10.8.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|f81097af13ae0526138cabb90ba3e08463137682c52028626399d4ca02a2d3e4|
# 2026-01-13 02:42:56 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2026-01-13 02:42:56|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|3a9db6ca6c44aa34540327cb0bdd8ed3d6132d1cb91f8d9f0a3cf036f51d8343|
# 2026-01-13 02:42:56 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|systemd-default-settings-branding-openSUSE|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|76e6057d72386f18cc4fd89bcea10a73646268b7a30cf71a19bdab04d545a6d2|
# 2026-01-13 02:42:56 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|systemd-default-settings|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|aa21c22427d6417b985690946be9efda4d71d95fbf224fbeb9072146ffcdbd8c|
# 2026-01-13 02:42:56 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|suse-module-tools|15.3.19-150300.3.28.3|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|2e5738ff6d8e3f60eb4651f80cc0e43248b630355b26ef74662d9401ac2c711a|
# 2026-01-13 02:42:56 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|kmod|29-150300.4.18.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|6ba74f05323a94e106f4d57aab2bdf784e25406f1c3f9b4e78a979ceba5f0ecf|
# 2026-01-13 02:42:56 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|ca-certificates|2+git20240416.98ae794-150300.4.3.3|noarch|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|a1e4e603b707e9a750be68325e491efd3b187a28de9820372fe83b8eb84c54a3|
# 2026-01-13 02:42:56 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:56|install|libsystemd0|246.16-150300.7.60.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|0710a8c4040cd250f0e40820903f1dc01991465381b9520eec2e05730091a500|
# 2026-01-13 02:42:57 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2026-01-13 02:42:57|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@obs-power8-05|43395e9d0fb945bb07d4568b4f23a379|0306844c6917dc60015388e9a4fe51c44674c4f28342eec9c5444a2d86d53c44|
# 2026-01-13 02:42:57 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|libargon2-1|0.0+git20171227.670229c-2.14|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|a9222d01fc0fa653ffa7d40aac9a9812a30a964631b3b8bc362d9cd592db5b0e|
# 2026-01-13 02:42:57 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|1d126db3b101be76eeb53bdaa2a0540148869b6b7a9efd0c4c48c257f0ca0868|
# 2026-01-13 02:42:57 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|pkg-config|0.29.2-1.436|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|864dc61cecf3b1cd9bcbf4336f0af74635354bcb57648538dc2a68113b7519aa|
# 2026-01-13 02:42:57 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|libnl3-200|3.3.0-1.29|ppc64le||690e1ed31ef651ab1b8e98ef82d57f54|a814cdbcdd034d0ae47a7cecc8d9b86227dac77d6abfce7d1a471572880dbbc8|
# 2026-01-13 02:42:57 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|systemd-presets-common-SUSE|15-150100.8.23.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|09045ad2a034da85826d165afa7724282c9c62e078c9daa78246e6425602b7d8|
# 2026-01-13 02:42:57 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:57|install|libdbus-1-3|1.12.2-150100.8.17.1|ppc64le||f5749170c1c9e4e23d94bceaeb4fbe1d|d3dc2090884bfdd4690ba53dcfef7ccacb9cbb08162572522a7e74dde59e8178|
# 2026-01-13 02:42:57 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.8NdRkf: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2026-01-13 02:42:57|install|dbus-1|1.12.2-150100.8.17.1|ppc64le||f5749170c1c9e4e23d94bceaeb4fbe1d|0494246e00d29e3729e17393d2311b970c8465cdd2148ec1c621624077a7c95d|
# 2026-01-13 02:42:58 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:58|install|ca-certificates-mozilla|2.74-150200.41.1|noarch|root@obs-power8-05|2788abce4c462201b0ae1f6019492649|93b2e41108f235a923c198fe817efef5efbb63ff215fb177c5b83e9847967067|
# 2026-01-13 02:42:58 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:42:58|install|libcryptsetup12|2.3.7-150300.3.11.2|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|edd16070591cd356b104a8ec891b3c51a837d614e6583f9b31df16f72c250325|
# 2026-01-13 02:42:59 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-13 02:42:59|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|4846fdd06c2b200c6893274fa1751600f724fe21f613986c04df9358100c7848|
# 2026-01-13 02:43:00 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2026-01-13 02:43:00|install|systemd|246.16-150300.7.60.1|ppc64le|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|f4bd2e979854ae699b7972a1b8ef9746f517b8000e04e26aa4a02527d7949c9e|
# 2026-01-13 02:43:01 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:43:01|install|udev|246.16-150300.7.60.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|fef9d9bfe0ff1370af438824709427ba3decfed7b3e649958125153dd3c4d287|
# 2026-01-13 02:43:02 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2026-01-13 02:43:02|install|util-linux-systemd|2.36.2-150300.4.50.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|baed7b88153191cf56325f11294de48e7d29890344b0fd30dbd79225f3dcb5e7|
# 2026-01-13 02:43:02 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:43:02|install|systemd-sysvinit|246.16-150300.7.60.1|ppc64le|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|fe5600ef1a0d0a29759ec8c7938b40a74d213f40ed1c67a07c3ddc208e3f814c|
# 2026-01-13 02:43:02 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2026-01-13 02:43:02|install|wicked|0.6.77-150300.4.41.1|ppc64le|root@obs-power8-05|3499d7cdc2b1408d65d6b5b421d05e3b|e6365c37f6e8f65c1283b8a8e963b98f2e0115e641388ad0d3bbab39d569737d|
# 2026-01-13 02:43:02 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2026-01-13 02:43:02|install|wicked-service|0.6.77-150300.4.41.1|ppc64le||3499d7cdc2b1408d65d6b5b421d05e3b|e62553fd25520b7db3cb3425402efe7d5a8cfa4cf9c93bff86b133d02c312587|
# 2026-01-13 02:43:02 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2026-01-13 02:43:02|install|sysconfig|0.85.10-150200.15.1|ppc64le||2788abce4c462201b0ae1f6019492649|c3dc059b9d4676350c7509f3bf51626b699582d2985e70e69463737a0059cfe9|
# 2026-01-13 02:43:02 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-13 02:43:02|install|sysconfig-netconfig|0.85.10-150200.15.1|ppc64le||2788abce4c462201b0ae1f6019492649|5e953f51a227f7f365ab239c1698a0a3eb4366f51e1c3e2e7d01712b0ae86046|
# 2026-01-13 02:43:02 %posttrans(kbd-2.0.4-150200.16.3.1.ppc64le) script output:
# Please run mkinitrd as soon as your system is complete.
# 2026-01-13 02:43:02 %posttrans(systemd-presets-common-SUSE-15-150100.8.23.1.noarch) script output:
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
2026-01-13 02:43:04|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2026-01-13 02:43:05|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2026-01-13 02:43:05|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2026-01-13 02:43:05|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2026-01-13 02:43:05|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2026-01-13 02:43:05|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2026-01-13 02:43:06|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2026-01-13 02:43:06|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2026-01-13 02:43:06|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2026-01-13 02:43:06|command|root@obs-power8-05|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2026-01-13 02:43:06|remove |live-add-yast-repos|1.0-lp153.2.68|ppc64le|root@obs-power8-05|
